header {
  z-index: 1;
  position: fixed;
  width: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  background-color: #28a745;
  width: 100%;
  height: 80px;
}

.mat-menu-item {
  font-size: 1.2rem;
  letter-spacing: 1px;
  width: 200px;
  color: #a72879;
}
.mat-menu-item:hover {
  background-color: rgba(238, 238, 238, 0.9);
}

.dashboard {
  background-color: rgba(238, 238, 238, 0.9);
}

.dashboard-main {
  display: flex;
  flex-direction: column;
}

.dashboard-box {
  margin-top: 10rem;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.chart-box {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.chart-content-box {
  border-radius: 0.6rem;
  margin-left: 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: 300px;
  border: none;
  border-radius: 1rem;
  box-shadow: 3px 5px 5px 3px #28a745;
}
.chart-content-box canvas {
  display: flex;
}

.list {
  margin-top: 2rem;
  margin-bottom: 4rem;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.list-box {
  border: none;
  border-radius: 0.2rem;
  box-shadow: 2px 12px 10px 1px #d5d1c8;
  width: 80%;
  margin-top: 2rem;
  margin-left: 1rem;

  display: flex;
  flex-direction: column;
}

.title-box {
  font-weight: lighter;
  color: #f5f5f5;
  background-color: #28a745;
  padding: 3rem;
  font-size: 2rem;
}

table {
  margin-left: 0.2rem;
}

th {
  color: #a72879;
  font-weight: lighter;
}
td {
  cursor: pointer;
  color: #a72879;
}
.mat-cell:hover {
  color: #28a745;
}

@media only screen and (max-width: 768px) {
  .chart-box {
    flex-direction: column;
    align-items: center;
  }
  .chart-content-box {
    margin-left: 0;
    margin-bottom: 2rem;
    width: 250px;
    height: 250px;
  }
  .list-box {
    margin-left: 0;
  }
  .title-box {
    font-size: 1.5rem;
  }
}
